package cn.freemud.management.enums;

public enum SettlementTypeEnum {

    OFFLINE_PAY(219, "线下支付"),
    POINTS(200, "积分抵扣"),
    CASH_COUPON(10, "代金券"),
    DISCOUNT_COUPON(208, "折扣券"),
    PRODUCT_COUPON(118, "商品券"),
    ;

    private int settlementType;

    private String desc;

    SettlementTypeEnum(int settlementType, String desc) {
        this.settlementType = settlementType;
        this.desc = desc;
    }

    public int getSettlementType() {
        return settlementType;
    }

    public String getDesc() {
        return desc;
    }
}
